<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList   include="Systems/alouette2-base.xml">

  <sim>

    <description>Alouette II with floats (Yasim)</description>
    <author>BARANGER Emmanuel (3D/FDM)</author>

    <aircraft-version>0.9</aircraft-version>
    <status>alpha</status>
    <license>GPL v2</license>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model>yasim</flight-model>
    <aero>Systems/FDM/alouette2F-yasim</aero>

    <model>
      <mode     type="string">FLOAT</mode>
    </model>

    <rating>
      <FDM      type="int"> 3 </FDM>
      <systems  type="int"> 2 </systems>
      <cockpit  type="int"> 2 </cockpit>
      <model    type="int"> 4 </model>
    </rating>

    <startup>
      <splash-texture>Aircraft/Alouette-II/Splash/alouette2F-splash.png</splash-texture>
    </startup>

    <variant-of>alouette2</variant-of>

    <previews>
      <preview>
        <type>interior</type>
        <splash type="bool">true</splash>
        <path>Previews/alouette2-0.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/alouette2-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/alouette2-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/alouette2-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/alouette2-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/alouette2-5.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/alouette2-6.png</path>
      </preview>
    </previews>

    <tags>
      <tag>sud-aviation</tag>
      <tag>aerospatiale</tag>
      <tag>floats</tag>
      <tag>single-engine</tag>
      <tag>turboprop</tag>
      <tag>1950s</tag>
      <tag>1960s</tag>
      <tag>1970s</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
